## cellbroadcastd 0.0.2

=== debian/changelog ===
cellbroadcastd (0.0.2-3) unstable; urgency=medium

  * Backport upstream MR to avoid hang on startup
  * d/copyright: gvdb is LGPL-2.1+
    gvdb ships a LGPL-2.1+ license file. While at that
    fix the references.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 10 Oct 2025 11:21:01 +0200

cellbroadcastd (0.0.2-2) unstable; urgency=medium

  * Upload to unstable
  * Backport upstream stability patches
  * d/control: Add Vcs-* URLs
  * d/control: Bump standards version
  * d/control: Lower libmm-glib build-dep
  * d/control: Use full line length.
    Use full line length in description to make it look better.
  * Add autopkgtest
  * salsa-ci: Build against unstable
  * salsa-ci: Check wrap-and-sort

 -- Guido Günther <agx@sigxcpu.org>  Thu, 18 Sep 2025 10:49:33 +0200

cellbroadcastd (0.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #1108610)
    Uploaded to experimental due to the trixie freeze.

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 01 Jul 2025 14:22:24 +0200
