=== debian/control ===
Source: cellbroadcastd
Section: net
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dbus-x11,
 gir1.2-gio-2.0-dev <!nogir>,
 gsettings-desktop-schemas-dev,
 libgirepository1.0-dev <!nogir>,
 libgmobile-dev (>= 0.4.0),
 libmm-glib-dev (>= 1.24.0),
 meson (>= 1.2.0),
 mobile-broadband-provider-info (>= 20250613),
 pkgconf,
 systemd-dev,
Standards-Version: 4.7.2
Homepage: https://gitlab.freedesktop.org/devrtz/cellbroadcastd
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/cellbroadcastd
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/cellbroadcastd.git
Rules-Requires-Root: no

Package: cellbroadcastd
Architecture: any
Depends:
 cellbroadcastd-common (>= ${source:Version}),
 mobile-broadband-provider-info (>= 20250613),
 ${misc:Depends},
 ${shlibs:Depends},
Description: DBus service for cellular broadcast messages
 Cellbroadcastd is a DBus activated daemon that uses ModemManager to
 listen for cell broadcast messages (CBM). It provides a message
 store and allows configuring preferences such as whether to send out
 notifications or which severity level to subscribe for (and how they
 map to the channel numbers).
 .
 This package contains the daemon.

Package: cellbroadcastd-common
Architecture: all
Depends:
 gsettings-desktop-schemas,
 ${misc:Depends},
Recommends:
 mobile-broadband-provider-info,
Description: DBus service for cellular broadcast messages
 Cellbroadcastd is a DBus activated daemon that listens for new
 messages using ModemManager. It also provides access to historical
 data and allows configuring preferences such as which severity level
 to listen for or dismiss.
 .
 This package contains shared data such as compiled schemas that is
 shared with the library as well (and therefore part of the contract).

Package: libcellbroadcast-0.0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 cellbroadcastd (>= ${binary:Version}),
Description: Library for managing cellular broadcast messages
 Cellbroadcastd is a DBus activated daemon
 that listens for new messages using ModemManager.
 It also provides access to historical data and
 allows configuring preferences such as
 which severity level to listen for or dismiss.
 .
 This package contains the shared libraries for applications
 interfacing with Cellbroadcastd.

Package: libcellbroadcast-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libcellbroadcast-0.0-0 (= ${binary:Version}),
 ${misc:Depends},
Description: Development files for libcellbroadcast
 Cellbroadcastd is a DBus activated daemon that listens for new
 messages using ModemManager.  It also provides access to historical
 data and allows configuring preferences such as which severity level
 to listen for or dismiss.
 .
 This package contains development files to use when writing
 applications that interface with cellbroadcastd.
