=== debian/watch ===
version=4
opts="repacksuffix=+ds, uversionmangle=s/\.(alpha|beta|rc)/~$1/, pgpsigurlmangle=s%$%.asc%,pgpsigurlmangle=s/$/.asc/,pgpmode=mangle, filenamemangle=s/cbd/@PACKAGE@/" https://sources.phosh.mobi/releases/@PACKAGE@/ cbd-@ANY_VERSION@@ARCHIVE_EXT@
