## cellbroadcastd 0.0.3

=== debian/changelog ===
cellbroadcastd (0.0.3-1) unstable; urgency=medium

  * New upstream release
  * Revert "d/watch: Use cbd as project name temporarily"
    The latest release now uses the full name "cellbroadcastd" (not "cbd").
  * d/upstream: Append additional upstream signing key.
    This is the known key of Evangelos as as used for the latest release upstream.
  * d/control: Relax build dependency to dbus-daemon.
    It's all we actually need
    (Closes: #1117057; thanks Simon McVittie)
  * d/patches: Drop all backported patches
  * d/control: Add build-deps for generating vapi files

 -- Evangelos Ribeiro Tzaras <devrtz@debian.org>  Wed, 15 Oct 2025 08:20:54 +0200
