=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
+ Evangelos Ribeiro Tzaras <devrtz@debian.org>,
  Guido Günther <agx@sigxcpu.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dbus-x11,
+ dbus-daemon,
  gir1.2-gio-2.0-dev <!nogir>,
+ gir1.2-glib-2.0-dev <!nogir>,
  gsettings-desktop-schemas-dev,
  libgirepository1.0-dev <!nogir>,
  libgmobile-dev (>= 0.4.0),
@@ -17,6 +18,7 @@
  mobile-broadband-provider-info (>= 20250613),
  pkgconf,
  systemd-dev,
+ valac,
 Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/devrtz/cellbroadcastd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/cellbroadcastd
