=== debian/tests/control ===
Test-Command: dbus-run-session cbcli && cbcli --help
Depends:
 cellbroadcastd,
Restrictions:
 allow-stderr,
 superficial,
